<style type="text/css">
body,td,th {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #363535;
}
</style>
<?php/*
include("configuracao.php");//confirma no banco de dados
include("inclusos/funcoes.php");

$tabela = "saida_hotel";
$nomelinha = "linha_saidas";
$pagina = "saidas";
$idregistro = "idsaida_hotel";

GerarCamposPost($tabela, $nomelinha, $pagina, $idregistro);
*/



?>